Bug 23049 - execution of docbook-3.1-3 script failed
Summary: execution of docbook-3.1-3 script failed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: docbook   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-31 03:48 UTC by Wenzhuo Zhang
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-07 10:30:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wenzhuo Zhang 2000-12-31 03:48:51 UTC
[root@marvin noarch]# rpm -q docbook
docbook-3.1-3
[root@marvin noarch]# rpm -Uvh docbook-3.1-4.noarch.rpm
docbook                    
##################################################
sed: -e expression #1, char 25: Extra characters after command
execution of docbook-3.1-3 script failed, exit status 1

Comment 1 Tim Waugh 2001-02-26 12:54:24 UTC
This is fixed in Red Hat Linux 7.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.